﻿/********************
*   Mobile Styles   *
********************/
@media only screen and (min-width: 360px) and (max-width: 850px)
{
    .woodslane-topBar .L    {        margin-left: 5px;    }
    .leftcolumn{ float:none; margin:0 5px; width:auto; }
    .contentcolumn { margin:5px; width:auto; }
    .woodslaneSearchUl>li>ul { width:100%; }
    
    .productItemImageContainer { clear:left; width:auto; }
    .productItemImageContainer span { display:block; }
    .productItemInfo { width:100%; }
    
    .browseTools{ float:none; }
    .dataFilter b { display:block; }
    .dataFilter .filter { width:45%; }
    .productItemList .item { width:45%; }
    
    .resourceUL li { float:none; width:auto; }
    .retailer-content-list li { width:47%;}
    .two-cols-inline-block { display:block; width:auto;}
    
    .woodslaneSearchCategory h3 { border-bottom:1px solid #cccccc;}
    
    .itemQTY input {width:100%;}
    .cartOperation .button { line-height:2em; }
    
    .tblForm input { width:90%; }
    
    .woodslaneSearchUl { margin-top:auto; }
    .woodslaneSearchUl>li>a:first-child { text-align:center; }
    .woodslaneSearchUl>li { text-align:left; margin-bottom:5px; }
   
    .woodslane-logo {float:none;}
    .midBar-rightList { float:none; margin:0; }
    
    .featureList li { display:block;}
    .featureList b {width:40%; }

    .cartOperation span{ display:block;}
    .cartOperation span.R { text-align:left; margin-top:10px;}
    .cartOperation .button { display: inline-table; }
}

@media only screen and (max-width: 360px)
{
    footer
    {
        border: 1px solid green;
    }

}

